﻿.banner {
	background-color: white;
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1em;
	font-weight: bold;
	line-height: 100%;
	text-align: center;
	padding-bottom: 10px;
}

.page_content {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1.5em;
	color: white;
	text-align: center;
	font-weight: normal;
	font-variant: normal;
	max-width:1000px;
    margin: auto;
}

.page_content_top {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1em;
	color: white;
	background-color: #999999;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	padding: 10px;
	max-width:1000px;
    margin: auto;
	border-style: solid none;
	border-width: 1px;
	border-color: #999999;
	overflow: hidden;
}

.page_content_bottom {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1em;
	color: #ffffff;
	font-weight: normal;
	font-variant: normal;
	max-width:1000px;
    margin: auto;
    overflow: hidden;
}

.page_content_white {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1.5em;
	color: black;
	background-color: white;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	padding: 10px;
	max-width:800px;
    margin: auto;
	border-style: solid none;
	border-width: 1px;
	border-color: white;
	overflow: hidden;
}

.page_content_blue {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1em;
	color: white;
	background-color: #0091CA;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	padding: 10px;
	max-width:800px;
    margin: auto;
	border-style: solid none;
	border-width: 1px;
	border-color: white;
	overflow: hidden;
	border-radius: 25px;
}

.page_content_grey {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1.5em;
	color: white;
	background-color: #231F20;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	padding: 10px;
	max-width:800px;
    margin: auto;
	border-style: solid none;
	border-width: 1px;
	border-color: white;
	overflow: hidden;
}

.page_content_light_grey {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1.5em;
	color: white;
	background-color: #635C52;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	padding: 10px;
	max-width:800px;
    margin: auto;
	border-style: solid none;
	border-width: 1px;
	border-color: white;
	overflow: hidden;
}




/* Create three equal columns that floats next to each other */
.column3 {
    float: left;
    width: 30%;
    padding: 15px;
}

/* Create two equal columns that floats next to each other */
.column2 {
    float: left;
    width: 46%;
    padding: 15px;
}
/* Create two unequal columns that float next to each other */
.column_left {
	float: left;
	width: 65%;
	padding: 15px;
}

.column_right {
	float: left;
	width: 25%;
	padding: 15px;
}

/* Clear floats after the columns */
.row:after {
    content: "";
    display: table;
    clear: both;
}

/* Responsive layout - makes the three columns stack on top of each other instead of next to each other */
@media screen and (max-width:600px) {
    .column {
        width: 100%;
    }
}

.image_centre {
	max-width:800px;
    margin: auto;
    text-align:center;
}

.image_left {
	max-width: 800px;
    padding: 5px;
	margin: 10px;
    text-align: left;
	float: left;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
	display: inline-block
}


h1 {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	color: #ffffff;
	font-weight: normal;
	font-size: 2.2em;
	line-height: 150%;
}

h2 {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	color: #ffffff;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 100%;
}

a {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: 1em;
	color: #ffffff;
	font-weight: normal;
	font-variant: normal;
	max-width:800px;
    margin: auto;
    text-decoration: none;
}

footer {
	font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
	font-size: .7em;
	font-weight: normal;
	font-variant: normal;
    max-width:800px;
    margin: auto;
}

p.right {
	text-align: right;
}

.top_menu {
	background-color: white;	
}

ul {
    list-style-type: none;
    font-size: .75em;
    margin: auto;
    padding: 0;
   	max-width:800px;
    overflow: hidden;
    background-color: white;
}

li {
    display: inline;
}

li.dropdown {
    display: inline-block;
}

.dropdown-content {
    display: none;
    position: absolute;
    background-color: white;
    min-width: 100px;
    box-shadow: 0px 8px 16px 0px grey;
    z-index: 1;
*/
}

.dropdown-content a {
    display: block;
}

.dropdown:hover .dropdown-content {
    display: block;
}

.button {
    font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
    background-color: white;
    border: none;
    color: #868686;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    margin: 4px 2px;
    cursor: auto;
}

.button:hover {
    background-color: #E3F3FF;
}

.button_drop {
    font-family: Gill Sans, Gill Sans MT, Calibri, sans-serif;
    background-color: white;
    border: none;
    color: #868686;
    padding: 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 1em;
    margin: 4px 2px;
    cursor: auto;
}

.button_drop:hover {
    background-color: #E3F3FF;
}